### $.oneTrust.variantConfigOverrides
Config that allows developers to override OneTrust data privacy configs [DataPrivacyConfig]. More
specifically domain ids and storage location. An example is as follows:

{
    "DISNEY_MOBILE_QA": {
        "domainId": "6c576b73-db72-4f0b-8e4b-687dfdbf9bce-test",
        "storageLocation": "disney.example.org"
    }
}

This config will be used by the OneTrustConfigVariantProvider to provide up-to-date data privacy configs
combining it with our default ones in our codebase.

Added in `2.25`
