### $.paywall.restoreSkus
A config field that maps the type of paywall to the additionally available restore SKU's. By default,
the Paywall will only allow restoring of SKU's that are available on the Paywall screen (those that are
returned by Paywall and presented to the user). However, there may be SKU's currently not available that
some users are still subscribed to (such as the free trial SKU's). This will allow us to present those as
SKU's that are available to be restored.

This is based on the type of paywall. For example, different SKU's can be presented for Complete vs Restart
vs others. The key is a direct mapping to the `PaywallType.toLowercase(US)`.
Defaulting to returning the free trial SKU's for complete & restart.
