### $.paywall.skuPeriodMap
Mapping of SKUs to the duration that they yse and the dictionary key that should be used in the button for
that SKU.

Before version 2.2.0 this config would need to define all SKUs that can be used, which means that all of the
app-defaults need to be specified as well.
Since 2.2.0 you only need to specify changes so if you'd want to add
`com.disney.yearly.disneyplus14dft.google` and remove `com.disney.yearly.disneyplus7dft.google` the config
 would be as follows.
 ```json
 {
    "paywall": {
        "skuPeriodMap": {
            "com.disney.yearly.disneyplus14dft.google": ["year", "btn_yearly_price"],
            "com.disney.yearly.disneyplus7dft.google": [],
        }
    }
 }
 ```
