### $.collectionArchitectureRefactor.$CollectionPage
Map indicating features that has collection architecture refactor enabled using 'CollectionPage'
enum name as dynamic key. This allows us to enable the collection architecture refactor for different
collection pages at the same time. Note that the enum names are in uppercase.

Here is an example to enable it for `CollectionPage.EDITORIAL`, `CollectionPage.SPORTS_HOME` and
`CollectionPage.TEAM`:
```json
{
    "collectionArchitectureRefactor": {
        "EDITORIAL": true,
        "SPORTS_HOME": true,
        "TEAM": true
    }
}
```

Added in `2.16`
