### $.focus.delayedFocusChangeDelayMs
The delay that is used in the `setOnDelayedFocusChangeListener`.

 This method detects actual focus changes resulting from user input by checking the focus 500ms after a
 focus change has been detected.
 This fixes several issues where focus changes are detected when there actually has not been a focus
 change. Examples:
 - Closing the keyboard while the input is focused.
 - Entering new input after there has been an input validation error.

This delay should be as low as possible to still be responsive while allowing the focus change to
be properly detected. By making this configurable we can override it for specific devices if need be.
Default: 500
