### $.focus.useInputTextOnKeyListener
Indicates if [DisneyInputOnKeyListener] class should be used to perform focus changes from
[DisneyInputText] views. This can be used as an alternative when the current implementation in
[MainActivity.onKeyDown] doesn't work on some devices, which is the case on at least one partner device
running AOSP (Sky IP100).
Note: It should ONLY be enabled via targetedOverrides.

- Get device's description using `adb shell getprop ro.product.device`
- Given the output is "abc", the override will be as follows:

   {
       "targetedOverrides": [
           {
               "targets": [
                   [
                       "RO_PRODUCT_DEVICE_abc"
                   ]
               ],
               "focus": {
                   "useInputTextOnKeyListener": true
               }
           }
       ]
   }
