### $.options.kidsItems
Map of items that allow overriding if it should be displayed in kids mode or not. This will override the
boolean in the enum.
As an example, if it were decided that the `ACCOUNT` menu item should be enabled and app settings disabled
for kids you can do:
```
{
  "options": {
    "kidsItems": {
      "TV": {
         "ACCOUNT": false,
         "APP_SETTINGS": true
       },
       "MOBILE": {
         "WATCHLIST": true
       }
    }
  }
}
```
